Bug 1173145 - New Yoruba translation team
Summary: New Yoruba translation team
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Piotr Drąg
QA Contact: A S Alam
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-12-11 14:22 UTC by Michael Adeyeye
Modified: 2014-12-16 10:38 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-14 23:56:28 UTC


Attachments (Terms of Use)

Description Michael Adeyeye 2014-12-11 14:22:47 UTC
Description of problem:
I am Michael; I have immersely contributed to the Mozilla translation projects - http://mozilla.locamotion.org/yo/ .

I am now returning back to conbtinue contributing to Fedora. Please update the owners.list file @ https://git.fedorahosted.org/cgit/l10n/owners.git/ with my Bugzilla information. My bugzilla ID is micadeyeye {micadeyeye@gmail.com}. 

I am the maintainer/co-ordinator for the Yoruba translation [http://fedoraproject.org/wiki/L10N_Teams].

Comment 1 Michael Adeyeye 2014-12-11 14:36:17 UTC
And please upgrade me from a user to a group sponsor for the 'cvsl10n' Group Sponsors

Comment 2 Michael Adeyeye 2014-12-11 17:16:07 UTC
In addition, could you please add the yoruba project to the language list at https://fedora.zanata.org/language/list ?

Comment 3 Piotr Drąg 2014-12-12 14:49:17 UTC
(In reply to Michael Adeyeye from comment #0)
> Please update
> the owners.list file @ https://git.fedorahosted.org/cgit/l10n/owners.git/
> with my Bugzilla information. My bugzilla ID is micadeyeye

Done:

https://git.fedorahosted.org/cgit/l10n/owners.git/commit/?id=45534e617d43f077e9755352db95c606e13317fd

(In reply to Michael Adeyeye from comment #1)
> And please upgrade me from a user to a group sponsor for the 'cvsl10n' Group
> Sponsors

Are you sure you have applied to the group in FAS at all? I can't find you on the membership or joining queue lists.

(In reply to Michael Adeyeye from comment #2)
> In addition, could you please add the yoruba project to the language list at
> https://fedora.zanata.org/language/list ?

You should contact trans-zanata-admin@lists.fedoraproject.org for that.

Comment 4 Michael Adeyeye 2014-12-13 07:19:45 UTC
Thanks Piotr,
I have applied to the cvs10n group; you should see my name now.
Please help upgrade now.

Comment 5 Piotr Drąg 2014-12-13 08:03:29 UTC
You are a sponsor now.

I'm leaving the bug open until we have Yoruba language in Zanata.

Comment 6 Ding-Yi Chen 2014-12-14 23:56:28 UTC
Done.

Michael A. Oshin  is granted with translator, reviewer and coordinator.


Note You need to log in before you can comment on or make changes to this bug.